{% extends 'swenzy.html' %}

{% block content %}New Order{% endblock %}

{% block content %}
<h1>Congratulations!</h1>
<p>Your order has been received on <a href="http://panel.rantic.com/">panel.rantic.com</a>! Your order will start only if you have successfully went through the payment process.</p>
<p>Order Details:<br>
<strong>{{orderCount}}</strong> units of the '<strong>{{service.label}}</strong>' service.</p>
{% endblock %}
